LH_TESTROOT(1)

NAME
lh_testroot - ensure that a system is built as root

SYNOPSIS
lh_testroot [live-helper options]

DESCRIPTION
lh is a high-level command (porcelain) of live-helper, the Debian Live tool suite. It simply checks to see if you are root. If not, it exits with an error. Debian Live images must currently be built as real root.

Support for using fakeroot(1) and sudo(8) internally in live-helper itself is still experimental, however, calling a helper yourself with sudo is safe.

OPTIONS
lh_testroot has no specific options but understands all generic live-helper options. See live-helper(7) for a complete list of all generic live-helper options.

SEE ALSO
live-helper(7)

This program is a part of live-helper.

HOMEPAGE
More information about live-helper and the Debian Live project can be found in the homepage at <http://debian-live.alioth.debian.org/> and in the manual at <http://live.debian.net/manual/>.

BUGS
Report bugs by submitting a bugreport for the live-helper package in the Debian Bug Tracking System at <http://bugs.debian.org/> or write a mail to the mailinglist at <debian-live@lists.debian.org>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.